@charset "utf-8";
/* CSS Document */

/* ==========================================================================
コンポーネント
========================================================================== */
/* ダウンロードボタン */
.c-download-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	width: 100%;
	padding: 16px 6px;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #9F8A52;
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.16);
	color: #333;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	transition: .3s;
}

@media screen and (min-width: 810px){
	.c-download-btn {
		/* padding: 21px 10px; */
	}
}

@media screen and (min-width: 810px){
	.c-download-btn:hover {
		box-shadow: none;
		color: #333;
		opacity: 0.8;
	}
}

.c-download-btn__txt {
	padding-left: 27px;
}

.c-download-btn__icon {
	width: 27px;
	height: 24px;
	flex-shrink: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.c-download-btn--auto {
	width: auto;
}

.c-download-btn--pdf .c-download-btn__icon,
.c-download-btn--csv .c-download-btn__icon {
	background-image: url('/common/img/icon_download.svg');
}

/* リスト */
.c-bullet-list {
	list-style: none;
	background-color: #ececec;
	border-radius: 4px;
	margin-bottom: 24px;
	padding: 16px 10px;
}

@media (min-width: 810px) {
	.c-bullet-list {
		margin-bottom: 32px;
		padding: 24px;
	}
}

.c-bullet-list__item {
	position: relative;
	padding-left: 24px;
	font-size: 16px;
	line-height: 1.8;
	color: #333333;
}

.c-bullet-list__item + .c-bullet-list__item {
	margin-top: 8px;
}

.c-bullet-list__item::before {
	content: "";
	position: absolute;
	left: 0;
	top: 6px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: #96834E;
}

/* 必要なケース */
.c-cases-info {
	width: 100%;
}
.c-cases-info__ttl {
	background: #433B2D;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.5;
	padding: 8px 0;
	text-align: center;
}

@media (min-width: 810px) {
	.c-cases-info__ttl  {
		font-size: 20px;
	}
}

.c-cases-info__bottom {
	background: #BBB;
	background: #EFEFEF;
}

.c-cases-info__list {
	display: flex;
	flex-direction: column;
}

@media (min-width: 810px) {
	.c-cases-info__list {
		flex-wrap: wrap;
		flex-direction: row;
	}
}

.c-cases-info__list li {
	border-bottom: 1px solid #BBB;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 16px 10px;
}

@media (min-width: 810px) {
	.c-cases-info__list li {
		width: 50%;
		padding: 16px;
	}
}

@media (min-width: 810px) {
	.c-cases-info__list li:nth-child(1) {
		border-right: 1px solid #BBB;
		border-bottom: 1px solid #BBB;
	}

	.c-cases-info__list li:nth-child(2) {
		border-bottom: 1px solid #BBB;
	}

	.c-cases-info__list li:nth-child(3) {
		border-bottom: 0;
		border-right: 1px solid #BBB;
	}
}

.c-cases-info__list li:last-child {
	border-bottom: 0;
}

.c-cases-info__list__kome {
	font-size: 14px;
	left: 2px;
	position: relative;
	top: -3px;
}

img.c-cases-info__list__img {
	height: 110px;
	margin: 0;
	padding: 0;
	width: 150px;
}

p.c-cases-info__list__txt {
	font-size: 16px;
	line-height: 150%;
}

/*====================================================
division004
=====================================================*/
#division004 .box-cmn-basic {
	padding: 16px 10px;
}
.p-division004__h2 {
	margin: 0 0 10px;
	text-align: center;
}
.p-division004__h2 span {
	position: relative;
	display: inline-block;
	padding: 0 32px;
	font-size: 1.375rem;
	font-weight: 700;
	font-family:“ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, ”游明朝体”, YuMincho, “游明朝”, “Yu Mincho”, “HGS明朝E”, serif;
	line-height: 1;
}
.p-division004__h2 span::before {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(/service/division004/img/icon_line.svg) no-repeat 0 0/contain;
	content: "";
}
.p-division004__h2 span::after {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background: url(/service/division004/img/icon_line.svg) no-repeat 0 0/contain;
	content: "";
}
.ttl-level-04 {
	margin-top: 2rem;
	margin-bottom: 1.5rem;
}
@media screen and (min-width: 810px){
	#division004 .box-cmn-basic {
		padding: 1.5rem;
	}
	.p-division004__h2 {
		margin-bottom: 24px;
	}
	.p-division004__h2 span {
		padding: 0 48px;
		font-size: 2rem;
	}
	.p-division004__h2 span::before {
		width: 32px;
		height: 32px;
	}
	.p-division004__h2 span::after {
		width: 32px;
		height: 32px;
	}
	.ttl-level-04 {
		margin-top: 42px;
		margin-bottom: 34px;
	}
}
/*====================================================
MV
=====================================================*/
.p-division004__mv {
	position: relative;
	padding: 10.667vw 4.267vw 9.067vw;
	background: #F4F1EB;
}
.p-division004__mv::before {
	position: absolute;
	width: 100%;
	height: 48vw;
	top: 0;
	left: 0;
	background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
	content: "";
}
.p-division004__mv__date {
	position: relative;
	display: inline-block;
	padding: 2.133vw;
	margin-bottom: 2.133vw;
	font-size: 3.733vw;
	font-weight: bold;
	color: #fff;
	background: #72633B;
	line-height: 1;
}
.p-division004__mv__ttl {
	position: relative;
	margin-bottom: 10.667vw;
	font-size: 6.4vw;
	font-weight: bold;
	color: #72633B;
	font-family:“ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, ”游明朝体”, YuMincho, “游明朝”, “Yu Mincho”, “HGS明朝E”, serif;
	line-height: 1.3;
}
.p-division004__mv__ttl--large {
	font-size:9.067vw;
	font-weight: bold;
}
.p-division004__mv__ttl--accent {
	font-size:9.067vw;
	font-weight: bold;
	color: #9F1B3B;
}
.p-division004__mv__img {
	margin: 0 auto 8.533vw;
	width: 89.6vw;
}
.p-division004__mv__img img {
	width: 100%;
	height: auto;
}
.p-division004__mv__list {
	margin-bottom: 4vw;
}
.p-division004__mv__list__item {
	position: relative;
	padding-left: 6.4vw;
	font-size: 4.267vw;
	line-height: 1;
}
.p-division004__mv__list__item::before {
	position: absolute;
	width: 4.8vw;
	height: 4.8vw;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(/service/division004/img/icon_check.svg) no-repeat 0 0/contain;
	content: "";
}
.p-division004__mv__list__item + .p-division004__mv__list__item {
	margin-top: 4.267vw;
}
.p-division004__mv__list__item sup {
	font-size: 12px;
}
.p-division004__mv__note {
	padding-left: 6.4vw;
	font-size: 3.2vw;
}
@media screen and (min-width: 810px){
	.p-division004__mv {
		padding: 0;
		margin-bottom: 80px;
	}
	.p-division004__mv::before {
		height: 286px;
		top: 0;
	}
	.p-division004__mv__inner {
		position: relative;
		max-width: 1000px;
		margin: 0 auto;
		padding: 37px 0 46px;
	}
	.p-division004__mv__date {
		padding: 8px;
		margin: 40px 0 12px;
		font-size: 1.125rem;
	}
	.p-division004__mv__ttl {
		margin-bottom: 48px;
		font-size: 2.5rem;
	}
	.p-division004__mv__ttl--large {
		font-size: 3.5rem;
	}
	.p-division004__mv__ttl--accent {
		font-size: 3.5rem;
	}
	.p-division004__mv__img {
		position: absolute;
		top: 55px;
		right: 0;
		margin: 0;
		width: 420px;
	}
	.p-division004__mv__list {
		margin-bottom: 24px;
	}
	.p-division004__mv__list__item {
		padding-left: 24px;
		font-size: 1.125rem;
	}
	.p-division004__mv__list__item::before {
		width: 18px;
		height: 18px;
	}
	.p-division004__mv__list__item + .p-division004__mv__list__item {
		margin-top: 20px;
	}
	.p-division004__mv__note {
		padding-left: 24px;
		font-size: 0.75rem;
	}
}
@media screen and (min-width: 900px){
	.p-division004__mv__img {
		width: 437px;
	}
}

/*====================================================
worries
=====================================================*/
.p-division004__worries {
	position: relative;
	padding-top: 56px;
	margin-bottom: 68px;
	background: #FFF;
}
.p-division004__worries::after {
	position: absolute;
	bottom: -68px;
	left: 50%;
	transform: translateX(-50%);
	margin: auto;
	width: 344px;
	height: 52px;
	background: linear-gradient(transparent, #ffc2c8);
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	opacity: .5;
	content: "";
}
.p-division004__worries__subttl {
	margin-bottom: 40px;
	font-size: 1.125rem;
	font-weight: bold;
	font-family:“ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, ”游明朝体”, YuMincho, “游明朝”, “Yu Mincho”, “HGS明朝E”, serif;
	line-height: 1;
	text-align: center;
}
.p-division004__worries__list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: 0 1rem;
}
.p-division004__worries__list__item {
	width: calc(100% / 2 - 5px);
	padding: 1rem 10px;
	background: #EFE9DE;
	font-size: 0.9375rem;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 10px;
}
.p-division004__worries__list__img {
	width: 100%;
}
.p-division004__worries__list__img img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 810px){
	.p-division004__worries {
		padding-top: 0;
		margin-bottom: 88px;
	}
	.p-division004__worries::after {
		bottom: -88px;
		width: 480px;
		height: 72px;
	}
	.p-division004__worries__subttl {
		font-size: 1.375rem;
	}
	.p-division004__worries__list {
		padding: 0;
	}
	.p-division004__worries__list__item {
		width: calc(100% / 3 - 7px);
		padding: 1.5rem 1rem;
		font-size: 1.0625rem;
	}
	.p-division004__worries__list__img {
		padding: 0 0.5rem;
	}
}

/*====================================================
assurance
=====================================================*/
.p-division004__assurance {
	margin-bottom: 56px;
}
.p-division004__assurance__ttl {
	font-size: 1.375rem;
	font-weight: 700;
	font-family:“ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, ”游明朝体”, YuMincho, “游明朝”, “Yu Mincho”, “HGS明朝E”, serif;
	line-height: 1.5;
	text-align: center;
	padding: 1.5rem 0 2rem;
}
.p-division004__assurance__ttl strong {
	font-size: 1.75rem;
}
.p-division004__assurance__ttl span {
	color: #9F1B3B;
}
.p-division004__assurance__subttl {
	font-size: 1.25rem;
	font-weight: bold;
	color: #FFF;
	background: linear-gradient(#675543, #ac9a6b);
	padding: 0.5rem 1rem;
	line-height: 1.4;
	width: calc(100% - 2rem);
	margin: 0 auto;
	text-align: center;
}
.p-division004__assurance__list {
	width: calc(100% - 2rem);
	margin: 0 auto;
	padding: 0 1rem;
	background: #EFE9DE;
}
.p-division004__assurance__list__item {
	position: relative;
	padding: 1rem 0 1rem 1.5rem;
	line-height: 1.5;
	border-bottom: dotted 2px #9F8A52;
	font-size: 1rem;
	font-weight: bold;
}
.p-division004__assurance__list__item:last-of-type {
	border-bottom: none;
}
.p-division004__assurance__list__item::before {
	position: absolute;
	width: 18px;
	height: 18px;
	top: 1.25rem;
	left: 0;
	background: url(/service/division004/img/icon_check.svg) no-repeat 0 0/contain;
	content: "";
}
@media screen and (min-width: 810px){
	.p-division004__assurance {
		margin-bottom: 76px;
	}
	.p-division004__assurance__ttl {
		font-size: 1.75rem;
	}
	.p-division004__assurance__ttl strong {
		font-size: 2rem;
	}
	.p-division004__assurance__subttl {
		width: 100%;
	}
	.p-division004__assurance__list {
		width: 100%;
		padding: 0 1.5rem;
	}
	.p-division004__assurance__list__item {
		padding: 1.5rem 0 1.5rem 1.5rem;
		font-size: 	1.0625rem;
	}
	.p-division004__assurance__list__item::before {
		top: 1.75rem;
	}
}

/*====================================================
explanation
=====================================================*/
.p-division004__explanation__txt {
	line-height: 1.8;
}
.p-division004__explanation__txt + .p-division004__explanation__txt {
	margin-top: 32px;
}
.p-division004__explanation__list {
    list-style: none;
    padding: 0
}
.p-division004__explanation__list > li {
    position: relative;
    margin-bottom: .8rem;
    padding-left: 24px;
    line-height: 1.9;
    text-indent: 0
}
.p-division004__explanation__list > li::before {
    display: block;
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    width: 16px;
    height: 16px;
    background-color: #96834E;
    border-radius: 100%
}
.p-division004__explanation__list > li:last-of-type {
    margin-bottom: 0
}
.p-division004__explanation__img {
	width: 100%;
	max-width: 688px;
	margin: 0 auto 32px;
}
.p-division004__explanation__img img {
	width: 100%;
	height: auto;
	padding: 0;
}
.p-division004__explanation__img img.only-pc {
	display: none;
}
@media screen and (min-width: 810px){
	.p-division004__explanation__img {
		max-width: 704px;
		margin: 0 auto 56px;
	}
	.p-division004__explanation__img img.only-sp {
		display: none;
	}
	.p-division004__explanation__img img.only-pc {
		display: revert;
	}
}

.p-division004__btnsList {
	display: flex;
	flex-direction: column;
	gap: 32px;
	margin-top: 2rem;
}

@media screen and (min-width: 810px){
	.p-division004__btnsList {
		display: flex;
		justify-content: space-between;
		flex-direction: row;
	}
	.p-division004__btnsList li {
		max-width: 344px;
		width: 50%;
	}
}

/*====================================================
p-division004__overlappingSeals（遺産分割協議書の割印・契印の押し方）
=====================================================*/
.p-division004__overlappingSeals__img01 {
	height: auto;
	margin: 2rem auto 0;
	width: 197px;
}
.p-division004__overlappingSeals__img02 {
	height: auto;
	margin: 2rem auto 0;
	width: 334px;
}
.p-division004__overlappingSeals__img03 {
	margin: 2rem auto 0;
	width: 334px;
}

@media screen and (min-width: 810px){
	.p-division004__overlappingSeals__img01 {
		height: 320px;
		margin: 2rem auto 0;
		width: 252px;
	}
	.p-division004__overlappingSeals__img02 {
		height: 300px;
		margin: 2rem auto 0;
		width: 456px;
	}
	.p-division004__overlappingSeals__img03 {
		height: 384px;
		margin: 2rem auto 0;
		width: 529px;
	}
	.p-division004__overlappingSeals__img img.only-sp {
		display: none;
	}
	.p-division004__overlappingSeals__img img.only-pc {
		display: revert;
	}
}
/*====================================================
p-division004__requiredDocuments（遺産分割協議書を作成する際の必要書類）
=====================================================*/
.p-division004__requiredDocuments__table01,
.p-division004__requiredDocuments__table02,
.p-division004__requiredDocuments__table03 {
	margin: 0;
	text-align: left;
}
.p-division004__requiredDocuments__table01 {
	width: 590px;
}
.p-division004__requiredDocuments__table01 th:nth-child(1) {
	width: 47%;
}
.p-division004__requiredDocuments__table02 {
	width: 630px;
}
.p-division004__requiredDocuments__table02 th:nth-child(1) {
	width: 23%;
}
.p-division004__requiredDocuments__table02 th:nth-child(2) {
	width: 30%;
}
.p-division004__requiredDocuments__table03 {
	width: 512px;
}
.p-division004__requiredDocuments__table03 th:nth-child(1) {
	width: 30%;
}
.p-division004__requiredDocuments__table01 th,
.p-division004__requiredDocuments__table02 th,
.p-division004__requiredDocuments__table03 th {
	border: 1px solid #96834E;
	border-right: 1px solid #fff;
	font-size: 16px;
	padding: 14px 10px;
}

.p-division004__requiredDocuments__table01 th:last-child,
.p-division004__requiredDocuments__table02 th:last-child,
.p-division004__requiredDocuments__table03 th:last-child {
	border-right: 1px solid #96834E;
}
.p-division004__requiredDocuments__table01 td,
.p-division004__requiredDocuments__table02 td,
.p-division004__requiredDocuments__table03 td {
	border: 1px solid #96834E;
	font-size: 14px;
	padding: 10px;
}
.p-division004__requiredDocuments__table01__note li,
.p-division004__requiredDocuments__table02__note li,
.p-division004__requiredDocuments__table03__note li {
	display: block;
	font-size: 12px;
	line-height: 1.9;
}
@media screen and (min-width: 810px){
	.p-division004__requiredDocuments__table01,
	.p-division004__requiredDocuments__table02,
	.p-division004__requiredDocuments__table03 {
		width: 100% !important;
	}
	.p-division004__requiredDocuments__table01 th,
	.p-division004__requiredDocuments__table02 th,
	.p-division004__requiredDocuments__table03 th {
		font-size: 18px;
		padding: 21px 16px;
	}
	.p-division004__requiredDocuments__table02 th:nth-child(2) {
		width: 34%;
	}
	.p-division004__requiredDocuments__table03 th:nth-child(1) {
		width: 50%;
	}
	.p-division004__requiredDocuments__table01 td,
	.p-division004__requiredDocuments__table02 td,
	.p-division004__requiredDocuments__table03 td {
		font-size: 16px;
		padding: 10px;
	}
	.p-division004__requiredDocuments__table01__note li,
	.p-division004__requiredDocuments__table02__note li,
	.p-division004__requiredDocuments__table03__note li {
		font-size: 14px;
	}
}
/*====================================================
p-division004__recipient（遺産分割協議書の主な提出先）
=====================================================*/
.p-division004__recipient__table01 {
	margin: 0;
	text-align: left;
	width: 660px !important;
}
.p-division004__recipient__table01 th {
	border: 1px solid #96834E;
	border-right: 1px solid #fff;
	font-size: 16px;
	padding: 14px 10px;
}
.p-division004__recipient__table01 th:nth-child(1) {
	width: 300px;
}
.p-division004__recipient__table01 th:nth-child(2) {
	width: 300px;
}
.p-division004__recipient__table01 th:nth-child(3) {
	width: 300px;
}
.p-division004__recipient__table01 th:last-child {
	border-right: 1px solid #96834E;
}
.p-division004__recipient__table01 td {
	border: 1px solid #96834E;
	font-size: 14px;
	padding: 10px;
}
.p-division004__recipient__table01__note {
	display: block;
	font-size: 12px;
	line-height: 1.9;
}
.p-division004__recipient__table01__note li {
	line-height: 1.9;
}
@media screen and (min-width: 810px){
	.p-division004__recipient__table01 {
		width: 100% !important;
	}
	.p-division004__recipient__table01 th {
		font-size: 18px;
		padding: 21px 16px;
	}
	.p-division004__recipient__table01 th:nth-child(1) {
		width: 24%;
	}
	.p-division004__recipient__table01 th:nth-child(2) {
		width: 30%;
	}
	.p-division004__recipient__table01 td {
		font-size: 16px;
		padding: 10px;
	}
	.p-division004__recipient__table01__note {
		font-size: 14px;
	}
}
/*====================================================
services
=====================================================*/
.p-division004__services__list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.p-division004__services__list__item {
	width: calc(100% / 2 - 5px);
	padding: 1rem 10px;
	background: linear-gradient(#F7F0DE, #F5E6E8);
	font-size: 0.9375rem;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 10px;
}
.p-division004__services__list__img {
	width: 100%;
}
.p-division004__services__list__img img {
	width: 100%;
	height: auto;
	padding: 0;
}
@media screen and (min-width: 810px){
	.p-division004__services__list__item {
		padding: 1.5rem 2.9rem 1rem;
		font-size: 1.125rem;
	}
}

/*====================================================
strength
=====================================================*/
.p-division004__strength__list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 2rem;
}
.p-division004__strength__list__item {
	width: 100%;
	padding: 1rem;
	background: linear-gradient(#F7F0DE, #F4F1EB);
	font-size: 1.0625rem;
	line-height: 1.5;
	display: flex;
	align-items: center;
	gap: 1rem;
}
.p-division004__strength__list__img {
	width: 60px;
}
.p-division004__strength__list__img img {
	width: 100%;
	height: auto;
	padding: 0;
}
.p-division004__strength__list__txt {
	flex: 1;
}
.p-division004__strength__list__txt sup {
	font-size: 12px;
}
.p-division004__strength__list__txt .s-note {
	font-size: 12px;
}
@media screen and (min-width: 810px){
	.p-division004__strength__list {
		margin-bottom: 64px;
	}
	.p-division004__strength__list__item {
		width: calc(100% / 2 - 5px);
	}
	.p-division004__strength__list__img {
		width: 90px;
	}
}

/*====================================================
flow
=====================================================*/
.p-division004__flow {
	margin-bottom: 64px;
}
.p-division004__flow__inner {
	display: flex;
	flex-direction: column;
	gap: 40px;
	margin-bottom: 48px;
}
.p-division004__flow__item {
	position: relative;
	padding: 8px 8px 16px;
	background: linear-gradient(#f7f0de 0%, #f4f1eb 100%);
}
.p-division004__flow__item::after {
	position: absolute;
	width: 40px;
	height: 16px;
	bottom: -15px;
	left: 0;
	right: 0;
	margin: auto;
	background: #f4f1eb;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	content: "";
}
.p-division004__flow__item:last-child::after {
	display: none;
}
.p-division004__flow__ttl {
	display: flex;
	align-items: center;
	padding: 14px 24px;
	margin-bottom: 16px;
	font-size: 1.125rem;
	font-weight: bold;
	color: #72633B;
	background: #fff;
	line-height: 1;
}
.p-division004__flow__ttl span {
	position: relative;
	padding-right: 28px;
	margin-right: 8px;
	font-family: 'Hiragino Mincho ProN', serif;
	font-size: 1.875rem;
	font-weight: bold;
	color: #72633B;
}
.p-division004__flow__ttl span::after {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background: url(/service/division004/img/icon_line.svg) no-repeat 0 0/contain;
	content: "";
}
.p-division004__flow__inside {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
}
.p-division004__flow__img {
	width: 180px;
	margin: 0 auto;
}
.p-division004__flow__txt {
	padding: 0 24px;
	margin-bottom: 0;
	line-height: 1.9;
}
.p-division004__flow__btn {
	margin: 0 16px;
}
@media screen and (min-width: 810px){
	.p-division004__flow {
		margin-bottom: 88px;
	}
	.p-division004__flow__inner {
		padding: 0 16px;
		margin-bottom: 64px;
	}
	.p-division004__flow__item {
		padding: 8px 8px 24px;
	}
	.p-division004__flow__inside {
		display: flex;
		flex-direction: row;
		padding: 0 1rem;
	}
	.p-division004__flow__txt {
		padding: 0;
	}
}

/*====================================================
faq
=====================================================*/
.p-division004__faq__list {
	margin-bottom: 48px;
}
.p-division004__faq__list-link {
	position: relative;
	display: block;
	padding: 24px 0 24px 52px;
	border-bottom: solid 1px #707070;
}
.p-division004__faq__list-link::before {
	position: absolute;
	width: 36px;
	height: 36px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(/common/img/icon_q.svg) no-repeat 0 0/contain;
	content: "";
}
.p-division004__faq__list-txt {
	font-weight: bold;
}

@media screen and (min-width: 810px){
	.p-division004__faq__list {
		margin-bottom: 64px;
	}
	.p-division004__faq__list-link {
		padding: 40px 36px 40px 64px;
	}
	.p-division004__faq__list-link::before {
		width: 48px;
		height: 48px;
	}
	.p-division004__faq__list-link::after {
		position: absolute;
		width: 12px;
		height: 16px;
		top: 0;
		bottom: 0;
		right: 20px;
		margin: auto;
		background: url(/common/img/icon_arrow_gold.svg) no-repeat 0 0/contain;
		content: "";
	}
}

/*====================================================
faq
=====================================================*/
.p-division004__faq__list {
	margin-bottom: 48px;
}
.p-division004__faq__list-link {
	position: relative;
	display: block;
	padding: 24px 0 24px 52px;
	border-bottom: solid 1px #707070;
}
.p-division004__faq__list-link::before {
	position: absolute;
	width: 36px;
	height: 36px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(/common/img/icon_q.svg) no-repeat 0 0/contain;
	content: "";
}
.p-division004__faq__list-txt {
	font-weight: bold;
}

@media screen and (min-width: 810px){
	.p-division004__faq__list {
		margin-bottom: 64px;
	}
	.p-division004__faq__list-link {
		padding: 40px 36px 40px 64px;
	}
	.p-division004__faq__list-link::before {
		width: 48px;
		height: 48px;
	}
	.p-division004__faq__list-link::after {
		position: absolute;
		width: 12px;
		height: 16px;
		top: 0;
		bottom: 0;
		right: 20px;
		margin: auto;
		background: url(/common/img/icon_arrow_gold.svg) no-repeat 0 0/contain;
		content: "";
	}
}